recent_news:
  - title: "Forbes: Inside This Year’s Cloud 100"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/mnunez/2019/09/11/a-truck-tracker-a-coder-toolbox-and-a-unicorn-from-down-under-inside-this-years-cloud-100/"
    date: 2019-09-11

  - title: "WIRED: How Smaller Cities Are Luring High-Tech Talent"
    logo: /images/press/wired-logo.svg
    link: "https://www.wired.com/story/how-smaller-cities-trying-plug-brain-drain/"
    date: 2019-08-12

  - title: "WSJ: More People Are Working Remotely. That Means Unexpected Guests On Video Calls"
    logo: /images/press/wsj-logo.svg
    link: "https://www.wsj.com/articles/why-are-you-shirtless-when-remote-video-calls-go-wrong-11565280525?mod=e2tw"
    date: 2019-08-08

  - title: "Linux.com: He Built A $1 Billion Open Source Company With No Headquarters"
    logo: /images/press/linux-com-logo.png
    link: "https://www.linux.com/news/he-built-1-billion-open-source-company-no-headquarter"
    date: 2019-08-01

  - title: "Big Revolution: Getting remote teams right"
    logo: /images/press/big-revolution-logo.jpg
    link: "https://www.getrevue.co/profile/bigrevolution/issues/big-revolution-getting-remote-teams-right-191077"
    date: 2019-07-25

  - title: "T3N: GitLab — The billion dollar company that's 100% work from home"
    logo: /images/press/t3n-logo.png
    link: "https://t3n.de/news/gitlab-mitarbeiter-homeoffice-1181155/"
    date: 2019-07-24

  - title: "Inc: More Proof (If Any Were Needed) that Work-From-Home Beats Open Plan Office"
    logo: /images/press/inc-logo.svg
    link: "https://www.inc.com/geoffrey-james/more-proof-if-any-were-needed-that-work-from-home-beats-open-plan-office.html"
    date: 2019-07-22

  - title: "Forbes: He Built A $1 Billion Business Where All 700 Employees Work Remotely"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/alejandrocremades/2019/07/21/he-built-a-1-billion-business-where-all-700-employees-work-remotely/"
    date: 2019-07-21

  - title: "AG Connect: How GitLab conquers the world without an office"
    logo: /images/press/ag-connect-logo.svg
    link: "https://www.agconnect.nl/artikel/hoe-gitlab-zonder-kantoor-de-wereld-verovert"
    date: 2019-07-18

  - title: "Forbes: Prioritize Security Without Slowing Down"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/forbestechcouncil/2019/07/15/prioritize-security-without-slowing-down/#7f6faf0273a2"
    date: 2019-07-15

  - title: "ICT Magazine: GitLab makes security an automated part of the release cycle with Auto DevOps"
    logo: /images/press/ict-magazine-logo.png
    link: "https://www.ictmagazine.nl/bedrijfsnieuws/gitlab-maakt-security-geautomatiseerd-onderdeel-van-de-release-cyclus-met-auto-devops/"
    date: 2019-06-20

  - title: "Techzine: From open source to profit"
    logo: /images/press/techzine-logo.svg
    link: "https://www.techzine.be/blogs/36682/van-opensource-naar-winst-waar-je-het-verschil-kan-maken.html"
    date: 2019-05-24

  - title: "The Office of the Future Is No Office at All, Says Startup"
    logo: /images/press/wsj-logo.svg
    link: "https://www.wsj.com/articles/the-office-of-the-future-is-no-office-at-all-says-startup-11557912601"
    date: 2019-05-15

  - title: "How GitLab Cracked The Code Of Remote Working: GitLab Contribute Report"
    logo: /images/press/tfir-logo.png
    link: "https://www.tfir.io/2019/05/12/how-gitlab-cracked-the-code-of-remote-working-gitlab-contribute-report/"
    date: 2019-05-12

  - title: "$1.1 billion GitLab hires two new executives as it takes on GitHub and prepares to go public in 2020"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/gitlab-cmo-cro-ipo-2019-2"
    date: 2019-02-19

  - title: "GitLab eyes more public sector business"
    logo: /images/press/zdnet-logo.svg
    link: "https://www.zdnet.com/article/gitlab-eyes-more-public-sector-business/"
    date: 2019-01-22

  - title: "Goldman Sachs is investing $20 million in $1.1 billion startup GitLab because the bank's engineers loved it so much: 'They were so happy as a customer'"
    logo: /images/press/business-insider-logo.svg
    link: "https://outline.com/eubyLK"
    date: 2018-12-04

  - title: "Tech’s newest unicorn has employees in 45 countries and zero offices"
    logo: /images/press/quartz-logo.svg
    link: "https://qz.com/work/1394496/gitlab-techs-newest-unicorn-has-no-offices/"
    date: 2018-09-20

  - title: "Coding platform GitLab enters unicorn club after raising $100 million"
    logo: /images/press/reuters-logo.svg
    link: "https://www.reuters.com/article/us-gitlab-funding/coding-platform-gitlab-enters-unicorn-club-after-raising-100-million-idUSKCN1LZ2A2"
    date: 2018-09-19

  - title: "Investors are pouring money into developer startups so they can find a deal as good as Microsoft's $7.5 billion GitHub acquisition"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/microsoft-github-silicon-valley-investors-2018-8?r=UK&IR=T"
    date: 2018-08-31

  - title: "Channeling Community Wisdom: Recent Open Source Momentum And What's To Come"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/forbestechcouncil/2018/08/24/channeling-community-wisdom-recent-open-source-momentum-and-whats-to-come/#24cbdb0d2db1"
    date: 2018-08-24

  - title: "Jaguar Land Rover, BI Worldwide share GitLab migration pros and cons"
    logo: /images/press/techtarget-logo.svg
    link: "https://searchsoftwarequality.techtarget.com/news/252442884/Jaguar-Land-Rover-BI-Worldwide-share-GitLab-migration-pros-and-cons"
    date: 2018-06-11

  - title: "SD Times Open-Source Project of the Week: GNOME"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/os/sd-times-open-source-project-of-the-week-gnome/"
    date: 2018-06-01

  - title: "GitLab 10.7 is out: Game-changing additions and improvements"
    logo: /images/press/jaxenter-logo.svg
    link: "https://jaxenter.com/gitlab-10-7-game-changing-additions-improvements-143721.html"
    date: 2018-04-28

  - title: "When should you open source your software?"
    logo: /images/press/idg-logo.svg
    link: "http://www.idgconnect.com/abstract/30253/when-source-software"
    date: 2018-04-23

  - title: "GitLab now offers native integration into Google Kubernetes"
    logo: /images/press/app-developer-magazine-logo.png
    link: "https://appdevelopermagazine.com/5972/2018/4/9/GitLab-now-offers-native-integration-into-Google-Kubernetes/"
    date: 2018-04-11

  - title: "GitLab right fit for Telstra Ventures"
    logo: /images/press/the-australian-logo.svg
    link: "https://www.theaustralian.com.au/business/technology/gitlab-right-fit-for-telstra-ventures/news-story/f2d34e330600de3883fef92f28d3c174"
    date: 2018-04-17

  - title: "Why and how GitLab abandoned Microsoft Azure for Google Cloud"
    logo: /images/press/venture-beat-logo.svg
    link: "https://venturebeat.com/2018/04/06/why-and-how-gitlab-abandoned-microsoft-azure-for-google-cloud/"
    date: 2018-04-06

  - title: "GitLab gets a native integration with Google's Kubernete's Engine"
    logo: /images/press/techcrunch-logo.svg
    link: "https://techcrunch.com/2018/04/05/gitlab-launches-a-native-integration-with-googles-kubernetes-engine/"
    date: 2018-04-05

  - title: "A guide to continuous integration and continuous delivery"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/cicd/guide-continuous-integration-continuous-delivery-tools/"
    date: 2018-04-02

  - title: "TechRepublic: 29% of developers plan to invest in DevOps tech in 2018"
    logo: /images/press/techrepublic-logo.svg
    link: "https://www.techrepublic.com/article/29-of-developers-plan-to-invest-in-devops-tech-in-2018/"
    date: 2018-03-07

  - title: "ZDNet: DevOps success is about culture, culture culture"
    logo: /images/press/zdnet-logo.svg
    link: "http://www.zdnet.com/article/devops-saves-survey-shows/"
    date: 2018-03-07

  - title: "TechCrunch: GitLab adds support for GitHub"
    logo: /images/press/techcrunch-logo.svg
    link: "https://techcrunch.com/2018/03/22/gitlab-adds-support-for-github/"
    date: 2018-03-22

  - title: "DZone: GitLab Opens CI/CD to GitHub Users"
    logo: /images/press/dzone-logo.png
    link: "https://dzone.com/articles/gitlab-opens-cicd-to-github-users"
    date: 2018-03-22

  - title: "ZDNet: GitLab makes CI/CD tools available for GitHub repositories"
    logo: /images/press/zdnet-logo.svg
    link: "http://www.zdnet.com/article/gitlab-makes-cicd-tools-available-for-github-repositories/"
    date: 2018-03-22

  - title: "Forbes: How Open-Source Development Is Democratizing The Tech Industry"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/laurencebradford/2018/03/26/how-open-source-development-is-democratizing-the-tech-industry/"
    date: 2018-03-26

podcasts:
  - title: "GitLab CEO on competing with Microsoft, betting on Kubernetes and learning to scale"
    logo: /images/press/libsyn-logo.png
    link: "http://directory.libsyn.com/episode/index/id/6704664/tdest_id/502266"
    date: June 2018

  - title: "A Conversation with GitLab CEO Sid Sijbrandij"
    logo: /images/press/devops-chat-logo.png
    link: "https://soundcloud.com/devopschat/a-conversation-with-gitlab-ceo-sid-sijbrandij"
    date: February 2018

  - title: "Floss Weekly: Complete DevOps"
    logo: /images/press/twit-logo.svg
    link: "https://twit.tv/shows/floss-weekly/episodes/473?autostart=false"
    date: February 2018

  - title: "From Learning Ruby to Starting a 150+ Person Tech Company With Sid Sijbrandij from GitLab"
    logo: /images/press/learn-to-code-with-me-logo.png
    link: "https://player.fm/series/learn-to-code-with-me/s2e20-from-learning-ruby-to-starting-a-150-person-tech-company-with-sid-sijbrandij-from-gitlab"
    date: January 2017

  - title: "Changelog: GitLab Master Plan"
    logo: /images/press/changelog-logo.png
    link: "https://changelog.com/podcast/220"
    date: September 2016

  - title: "Bitnami Open Source Leaders Interview Series"
    logo: /images/press/bitnami-logo.svg
    link: "http://blog.bitnami.com/2014/10/bitnami-open-source-leaders-interview.html"
    date: October 2014

  - title: "Binpress podcast"
    logo: /images/press/binpress-logo.png
    link: "http://www.binpress.com/blog/2014/08/05/binpress-podcast-episode-5-sytse-sijbrandij-gitlab/"
    date: August 2014

  - title: "Git Minutes"
    logo: /images/press/git-minutes-podcast-logo.png
    link: "http://episodes.gitminutes.com/2013/11/gitminutes-25-sytse-sijbrandij-from.html"
    date: November 2013

  - title: "Changelog: GitLab and Open Source"
    logo: /images/press/changelog-logo.png
    link: "http://thechangelog.com/103/"
    date: September 2013

press_releases:
  - title: "VentureBeat - Y Combinator-backed GitHub competitor GitLab raises $1.5M"
    link: http://venturebeat.com/2015/07/09/y-combinator-backed-github-competitor-gitlab-raises-1-5m/
    date: 2015-07-15

  - title: "The Next Web - Code collaboration platform GitLab acquires rival Gitorious"
    link: http://thenextweb.com/insider/2015/03/03/gitlab-acquires-rival-gitorious-will-shut-june-1/
    date: 2015-03-03

  - title: "GitLab Partners with DigitalOcean to make Continuous Integration faster, safer, and more affordable"
    link: /2016/04/19/gitlab-partners-with-digitalocean-to-make-continuous-integration-faster-safer-and-more-affordable/
    date: 2016-04-19

  - title: "GitLab adds Shanghai Information Technology Co. to Global Partnership Program"
    link: 2016-08-04-shanghai-it-press-release.html
    date: 2016-08-04

  - title: "GitLab adds SoftMart Ltd. to Global Partnership Program"
    link: 2016-05-24-softmart-press-release.html
    date: 2016-05-24

  - title: "VentureBeat - Koding open-sources its cloud IDE, integrates it into GitLab"
    link: http://venturebeat.com/2016/07/26/koding-gitlab/
    date: 2016-07-26

  - title: "InfoWorld - GitLab goes heavy on Docker registry support, light on restrictions"
    link: http://www.infoworld.com/article/3072886/application-development/gitlab-goes-heavy-on-docker-registry-support-light-on-restrictions.html
    date: 2016-05-23

  - title: "diginomica - You don’t need design thinking’ – How GitLab made open source their management style"
    link: http://diginomica.com/2016/06/16/you-dont-need-design-thinking-how-gitlab-made-open-source-their-management-style/
    date: 2016-06-16

  - title: "Mobile ID World - GitLab Announces YubiKey U2F Support"
    link: http://mobileidworld.com/gitlab-yubikey-u2f-106243/
    date: 2016-06-24

  - title: "GitLab adds Instruct to Global Partnership Program"
    link: http://instruct.com.br/gitlab-parceria-brasil/
    date: 2016-07-14

  - title: "Perforce launches GitSwarm based on GitLab"
    link: https://www.perforce.com/press/perforce-introduces-helix-gitswarm-flexible-git-ecosystem-mirrored-powerful-mainline
    date: 2015-10-06

  - title: "GitLab adds ALMtoolbox to Global Partnership Program"
    link: 2016-11-09-gitlab-adds-almtoolbox-to-global-partnership-program.html
    date: 2016-11-09

  - title: "GitLab adds Lyra Infosystems to Global Partnership Program"
    link: 2016-12-08-lyra-infosystems-press-release.html
    date: 2016-12-08

  - title: "HostAdvice - GitLab – Taking You From Idea to Production"
    link: https://hostadvice.com/blog/gitlab-taking-idea-to-production/
    date: 2016-09-26

  - title: "GitLab adds Rollbar to Global Partnership Program"
    link: https://about.gitlab.com/press/releases/2017-01-19-rollbar-press-release.html
    date: 2017-01-19

  - title: "GitLab adds Buddybuild to Global Partnership Program"
    link: https://about.gitlab.com/press/releases/2017-01-25-buddybuild-press-release.html
    date: 2017-01-25

  - title: "GitLab adds Creationline to Global Partnership Program"
    link: 2017-06-26-creationline-press-release.html
    date: 2017-06-26

  - title: "HostingAdvice - How GitLab Helps Developers Go from Idea to Production"
    link: http://www.hostingadvice.com/blog/how-gitlab-helps-developers-go-from-idea-to-production/
    date: 2017-07-13

  - title: "ReleaseTEAM adds GitLab to their GSA approved product and services line-up"
    link: 2017-07-14-gitlab-on-gsa-approved-products-list.html
    date: 2017-07-14

  - title: "SD Times - GitLab automates DevOps with new concept: Auto DevOps"
    link: http://sdtimes.com/gitlab-automates-devops-new-concept-auto-devops/
    date: 2017-07-27

  - title: "GitLab adds Emerasoft to Global Partnership Program"
    link: 2017-07-31-emerasoft-press-release.html
    date: 2017-07-31

  - title: "GitLab Release 10.0, Offering Enterprises the Leading Integrated Application Development Product on the Market"
    link: 2017-09-22-v10-press-release.html
    date: 2017-09-22

  - title: "SD Times - GitLab adds Auto DevOps, other features to version 10 of development platform"
    link: http://sdtimes.com/gitlab-adds-auto-devops-features-version-10-development-platform/
    date: 2017-09-22

  - title: "The New Stack - GitLab v10 Integrates with Kubernetes"
    link: https://thenewstack.io/gitlab-v10-integrates-kubernetes/
    date: 2017-09-22

  - title: "ZDNet - GitLab releases latest Enterprise and Community editions"
    link: http://www.zdnet.com/article/gitlab-releases-latest-enterprise-and-community-editions/
    date: 2017-09-22

  - title: "BetaNews - New version of GitLab adds extra features for developers"
    link: https://betanews.com/2017/09/22/gitlab-extra-developer-features/
    date: 2017-09-22

  - title: "GitLab recognized as a Leader in Continuous Integration Tools Report by independent research firm"
    link: https://about.gitlab.com/press/releases/2017-09-27-forrester-press-release.html
    date: 2017-09-27

  - title: "HostingAdvice - CEO Sid Sijbrandij talks GitLab — how a new Focus on Auto DevOps and a fully unified UI help developers rapidly deliver apps to market"
    link: http://www.hostingadvice.com/blog/ceo-sid-sijbrandij-talks-gitlab/
    date: 2017-10-05

  - title: "Gitlab deepens executive bench with first Chief Culture Officer; Chief Marketing Officer; Vice President of Engineering"
    link: https://about.gitlab.com/press/releases/2017-10-06-new-executive-hires-press-release.html
    date: 2017-10-06

  - title: "GitLab raises $20 Million Series C Round Led by GV to Complete DevOps"
    link: https://about.gitlab.com/press/releases/2017-10-09-gitlab-raises-c-round.html
    date: 2017-10-09

  - title: "Business Insider - An underground Silicon Valley sensation just got $20 million from Google's venture arm to take over the world"
    link: http://www.businessinsider.com/gitlab-raises-20-million-from-gv-2017-10
    date: 2017-10-09

  - title: "TechCrunch - GitLab raises $20M Series C round led by GV"
    link: https://techcrunch.com/2017/10/09/gitlab-raises-20m-series-c-round-led-by-gv/
    date: 2017-10-09

  - title: "VentureBeat - GitLab raises $20 million to grow its DevOps software business"
    link: https://venturebeat.com/2017/10/09/gitlab-raises-20-million-to-propel-its-devops-software/
    date: 2017-10-09

  - title: "ZDNet - GitLab raises $20 million in funding to create DevOps software, tools"
    link: http://www.zdnet.com/article/gitlab-raises-20m-in-funding-for-devops-development/
    date: 2017-10-09

  - title: "GitLab transitions contributor licensing to Developer Certificate of Origin to better support open source projects; empower contributors"
    link: https://about.gitlab.com/press/releases/2017-11-01-gitlab-transitions-contributor-license.html
    date: 2017-11-01

  - title: "DZone - GitLab Moves to DCO, Stands to Gain Debian and GNOME"
    link: https://dzone.com/articles/gitlab-moves-to-dco-gains-debian-and-gnome
    date: 2017-11-01

  - title: "SD Times - The power of open source: Why GitLab’s move to a Developer Certificate of Origin benefits the developer community"
    link: https://sdtimes.com/certificate-of-origin/power-open-source-gitlabs-move-developer-certificate-origin-benefits-developer-community/
    date: 2017-11-17

  - title: "Quartz - Virtual coffee breaks encourage remote workers to interact like they would in an office"
    link: https://work.qz.com/1147877/remote-work-why-we-put-virtual-coffee-breaks-in-our-company-handbook/
    date: 2017-12-06

  - title: "Forbes - Coding Careers: Developers As The Next Mass Profession"
    link: https://www.forbes.com/sites/forbestechcouncil/2017/12/12/coding-careers-developers-as-the-next-mass-profession/#5ba92625ebd9
    date: 2017-12-12

  - title: "SD Times - GitLab to protect developers side projects with amended PIAA"
    link: https://sdtimes.com/developers/gitlab-protect-developers-side-projects-amended-piaa/
    date: 2017-12-18

  - title: "Quartz - Our 1,000-page employee handbook actually makes things easier"
    link: https://work.qz.com/1191601/our-1000-page-employee-handbook-actually-makes-things-easier/
    date: 2018-01-29

  - title: "GitLab acquires Gemnasium to accelerate its security roadmap"
    link: https://about.gitlab.com/press/releases/2018-01-30-gemnasium-acquisition.html
    date: 2018-01-30

  - title: "TechCrunch - GitLab acquires Gemnasium to strengthen its security services"
    link: https://techcrunch.com/2018/01/30/gitlab-acquires-gemnasium-to-strengthen-its-security-services/
    date: 2018-01-30

  - title: "Second annual GitLab Global Developer Survey confirms increased demand for DevOps yet adoption lags"
    link: https://about.gitlab.com/press/releases/2018-03-07-global-developer-report-2018-released.html
    date: 2018-03-07

  - title: "TechRepublic - 29% of developers plan to invest in DevOps tech in 2018"
    link: https://www.techrepublic.com/article/29-of-developers-plan-to-invest-in-devops-tech-in-2018/
    date: 2018-03-07

  - title: "ZDNet - DevOps success is about culture, culture culture"
    link: http://www.zdnet.com/article/devops-saves-survey-shows/
    date: 2018-03-07

  - title: "SD Times - GitLab: 2018 is the year for open source and DevOps"
    link: https://sdtimes.com/devops/gitlabs-2018-devops-open-source-survey/
    date: 2018-03-12

  - title: "GitLab Brings Industry-Leading Continuous Integration and Deployment to GitHub Community"
    link: https://about.gitlab.com/press/releases/2018-03-22-gitlab-cicd-github-integration.html
    date: 2018-03-22

  - title: "ZDNet - GitLab makes CI/CD tools available for GitHub repositories"
    link: http://www.zdnet.com/article/gitlab-makes-cicd-tools-available-for-github-repositories/
    date: 2018-03-22

  - title: "TechCrunch  - GitLab adds support for GitHub"
    link: https://techcrunch.com/2018/03/22/gitlab-adds-support-for-github/
    date: 2018-03-22

  - title: "DZone  - GitLab Opens CI/CD to GitHub Users"
    link: https://dzone.com/articles/gitlab-opens-cicd-to-github-users
    date: 2018-03-22

  - title: "GitLab and Google Cloud collaborate to simplify scalable app deployment"
    link: /press/releases/2018-04-05-gitlab-google-kubernetes-engine-integration.html
    date: 2018-04-05

  - title: "DevOps Digest - GitLab 10.6 Integrates with Google Kubernetes Engine"
    link: http://www.devopsdigest.com/gitlab-106-integrates-with-google-kubernetes-engine
    date: 2018-04-05

  - title: "DZone - GitLab 10.6 Includes Native Integration into Google Kubernetes Engine (GKE)"
    link: https://dzone.com/articles/gitlab-106-includes-native-integration-into-google
    date: 2018-04-05

  - title: "SD Times - GitLab collaborates with Google Cloud on app deployment"
    link: https://sdtimes.com/devops/gitlab-collaborates-google-cloud-app-deployment/
    date: 2018-04-05

  - title: "SDxCentral - GitLab Integrates With Google to Smooth Kubernetes Deployments"
    link: https://www.sdxcentral.com/articles/news/gitlab-integrates-with-google-to-smooth-kubernetes-deployments/2018/04/
    date: 2018-04-05

  - title: "EnterpriseTech - GitLab, Google Team to Automate Kubernetes Deployment"
    link: https://www.enterprisetech.com/2018/04/05/gitlab-google-team-to-automate-kubernetes-deployment/
    date: 2018-04-05

  - title: "TechCrunch - GitLab gets a native integration with Google’s Kubernetes Engine"
    link: https://techcrunch.com/2018/04/05/gitlab-launches-a-native-integration-with-googles-kubernetes-engine/
    date: 2018-04-05

  - title: "VentureBeat - Why and how GitLab abandoned Microsoft Azure for Google Cloud"
    link: https://venturebeat.com/2018/04/06/why-and-how-gitlab-abandoned-microsoft-azure-for-google-cloud/
    date: 2018-04-06

  - title: "InfoQ - GitLab Can Fully Manage Google Kubernetes Engine"
    link: https://www.infoq.com/news/2018/04/gitlab-google-kubernetes-engine
    date: 2018-04-07

  - title: "Telstra Ventures invests in GitLab to boost innovation and collaboration"
    link: /press/releases/2018-04-16-telstra-invests-in-gitlab.html
    date: 2018-04-16

  - title: "GitLab releases Auto DevOps to accelerate DevOps Lifecycle by 200%"
    link: /press/releases/2018-06-22-auto-devops-gitlab-11.html
    date: 2018-06-22

  - title: "GitLab raises $100M to ensure its single application beats 9 best-in-class products"
    link: /press/releases/2018-09-19-gitlab-series-d-funding.html
    date: 2018-09-19

  - title: "Goldman Sachs' Principal Strategic Investments Group invests $20 million in GitLab's Series D Financing"
    link: /press/releases/2018-12-04-goldman-sachs-invests-20-million-gitlab.html
    date: 2018-12-04

  - title: "GitLab and TriggerMesh announce GitLab Serverless"
    link: /press/releases/2018-12-11-gitlab-and-triggermesh-announce-gitlab-serverless.html
    date: 2018-12-11

  - title: "GitLab announces support for common access card authentication"
    link: /press/releases/2019-01-22-gitlab-announces-support-for-common-access-cards.html
    date: 2019-01-22

  - title: "GitLab bolsters C-suite, hires Chief Revenue Officer and Chief Marketing Officer"
    link: /press/releases/2019-02-19-gitlab-announces-new-cmo-cro.html
    date: 2019-02-19

  - title: "GitLab Unleashes the Power of Kubernetes in the Developer Workflow, Helping Enterprises Scale Quickly"
    link: /press/releases/2019-04-16-gitlab-unleashes-the-power-of-kubernetes-in-the-developer-workflow.html
    date: 2019-04-16

  - title: "GitLab Introduces DevSecOps with the release of GitLab 12.0 — The First to Bridge Development, Security, and Operations All in One Application"
    link: /press/releases/2019-06-20-gitlab-12-devsecops-press-release.html
    date: 2019-06-20

  - title: "GitLab Appoints Sue Bostrom and David Hornik to Board of Directors"
    link: /press/releases/2019-07-01-gitlab-appoints-new-board-members.html
    date: 2019-07-01

  - title: "GitLab Recognized as a July 2019 Gartner Peer Insights Customers’ Choice for Enterprise Agile Planning Tools"
    link: /press/releases/2019-07-26-gitLab-recognized-in-gartner-peer-insights-customers-choice-for-EAPT.html
    date: 2019-07-26

  - title: "GitLab Strengthens Support of U.S. Public Sector by Extending SmartCard Authentication to GIT Commands"
    link: /press/releases/2019-07-31-gitlab-extends-smartcard-authentication-to-git-command.html
    date: 2019-07-31

  - title: "GitLab Announces Schedule for 2019 GitLab Commit Brooklyn"
    link: /press/releases/2019-08-07-gitlab-announces-commit-brooklyn-schedule.html
    date: 2019-08-07

  - title: "GitLab Announces Schedule for 2019 GitLab Commit London"
    link: /press/releases/2019-08-29-gitlab-commit-london-schedule.html
    date: 2019-08-29

  - title: "GitLab Recognized as a Market Leader on 2019 Forbes Cloud 100 List"
    link: /press/releases/2019-09-11-gitlab-named-leader-in-forbes-cloud-100-list.html
    date: 2019-09-11

  - title: "GitLab Adopted by KDE to Foster Open Source Contributions"
    link: /press/releases/2019-09-17-gitlab-adopted-by-KDE.html
    date: 2019-09-17

  - title: "GitLab to Enable Cloud Native Transformation on VMware Cloud Marketplace"
    link: /press/releases/2019-09-17-gitlab-on-vmware-cloud-marketplace.html
    date: 2019-09-17

  - title: "GitLab Raises $268M to Expand its Leading DevOps Platform to Security, Monitoring, and More"
    link: /press/releases/2019-09-17-gitlab-raises-268m-to-expanding-leading-devops-platform.html
    date: 2019-09-17

logos:
  - title: "Logo - white"
    preview: "/images/press/logo/preview/gitlab-logo-white-preview.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-logo-white-rgb.png"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-logo-white-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-logo-white-rgb.eps"

  - title: "Logo - gray"
    preview: "/images/press/logo/png/gitlab-logo-gray-rgb.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-logo-gray-rgb.png"
      - type: "jpg"
        link: "/images/press/logo/jpg/gitlab-logo-gray-rgb.jpg"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-logo-gray-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-logo-gray-rgb.eps"

  - title: "Logo - 1-color (black)"
    preview: "/images/press/logo/png/gitlab-logo-1-color-black-rgb.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-logo-1-color-black-rgb.png"
      - type: "jpg"
        link: "/images/press/logo/jpg/gitlab-logo-1-color-black-rgb.jpg"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-logo-1-color-black-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-logo-1-color-black-rgb.eps"

  - title: "Logo - 1-color (white)"
    preview: "/images/press/logo/preview/gitlab-logo-1-color-white-preview.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-logo-1-color-white-rgb.png"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-logo-1-color-white-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-logo-1-color-white-rgb.eps"

  - title: "Stacked Logo - white"
    preview: "/images/press/logo/preview/gitlab-logo-white-stacked-preview.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-logo-white-stacked-rgb.png"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-logo-white-stacked-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-logo-white-stacked-rgb.eps"

  - title: "Stacked Logo - gray"
    preview: "/images/press/logo/png/gitlab-logo-gray-stacked-rgb.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-logo-gray-stacked-rgb.png"
      - type: "jpg"
        link: "/images/press/logo/jpg/gitlab-logo-gray-stacked-rgb.jpg"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-logo-gray-stacked-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-logo-gray-stacked-rgb.eps"

  - title: "Stacked Logo - 1-color (black)"
    preview: "/images/press/logo/png/gitlab-logo-1-color-black-stacked-rgb.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-logo-1-color-black-stacked-rgb.png"
      - type: "jpg"
        link: "/images/press/logo/jpg/gitlab-logo-1-color-black-stacked-rgb.jpg"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-logo-1-color-black-stacked-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-logo-1-color-black-stacked-rgb.eps"

  - title: "Stacked Logo - 1-color (white)"
    preview: "/images/press/logo/preview/gitlab-logo-1-color-white-stacked-preview.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-logo-1-color-white-stacked-rgb.png"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-logo-1-color-white-stacked-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-logo-1-color-white-stacked-rgb.eps"

  - title: "Icon"
    preview: "/images/press/logo/png/gitlab-icon-rgb.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-icon-rgb.png"
      - type: "jpg"
        link: "/images/press/logo/jpg/gitlab-icon-rgb.jpg"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-icon-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-icon-rgb.eps"

  - title: "Icon - 1-color (black)"
    preview: "/images/press/logo/png/gitlab-icon-1-color-black-rgb.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-icon-1-color-black-rgb.png"
      - type: "jpg"
        link: "/images/press/logo/jpg/gitlab-icon-1-color-black-rgb.jpg"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-icon-1-color-black-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-icon-1-color-black-rgb.eps"

  - title: "Icon - 1-color (white)"
    preview: "/images/press/logo/preview/gitlab-icon-1-color-white-preview.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-icon-1-color-white-rgb.png"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-icon-1-color-white-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-icon-1-color-white-rgb.eps"

additional_images:
  - title: "Founders"
    preview: /images/press/founders.jpg
    file_types:
      - type: "jpg"
        download_tag: "gitlab_founders"
        link: "/images/press/founders.jpg"

  - title: "Sid Sijbrandij - Co-founder & CEO"
    preview: /images/press/sid_sijbrandij.jpg
    file_types:
      - type: "jpg"
        download_tag: "sid_sijbrandij_gitlab_ceo"
        link: "/images/press/sid_sijbrandij.jpg"

  - title: "Sid Sijbrandij - Co-founder & CEO"
    preview: /images/press/sid_sijbrandij_2.jpg
    file_types:
      - type: "jpg"
        download_tag: "sid_sijbrandij_gitlab_ceo_alt"
        link: "/images/press/sid_sijbrandij_2.jpg"

  - title: "GitLab Contribute 2019 - New Orleans,LA "
    preview: /images/press/gitlab-contribute-new-orleans-2019-team-photo.jpg
    file_types:
      - type: "jpg"
        download_tag: "gitlab-team-contribute-2019"
        link: "/images/press/gitlab-contribute-new-orleans-2019-team-photo.jpg"

  - title: "Diff View"
    preview: /images/press/screenshots/diff-view.png
    file_types:
      - type: "png"
        download_tag: "gitlab_diff_view"
        link: "/images/press/screenshots/diff-view.png"

  - title: "Merge Request"
    preview: /images/press/screenshots/merge-request.png
    file_types:
      - type: "png"
        download_tag: "gitlab_merge_request"
        link: "/images/press/screenshots/merge-request.png"

  - title: "Issue Board"
    preview: /images/press/screenshots/issue-board.png
    file_types:
      - type: "png"
        download_tag: "gitlab_issue_board"
        link: "/images/press/screenshots/issue-board.png"

  - title: "Pipeline Graph"
    preview: /images/press/screenshots/pipeline-graph.png
    file_types:
      - type: "png"
        download_tag: "gitlab_pipeline_graph"
        link: "/images/press/screenshots/pipeline-graph.png"

  - title: "Project View"
    preview: /images/press/screenshots/project-view.png
    file_types:
      - type: "png"
        download_tag: "gitlab_project_view"
        link: "/images/press/screenshots/project-view.png"
